/* Redmond style sheet for jQuery Datepicker v4.0.0. */
.datepick { background-color: #fff; color: #222; border: 1px solid #970803; border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; font-family: Arial, Helvetica, Sans-serif; font-size: 90%; }
.datepick-rtl { direction: rtl; }
.datepick-disable { position: absolute; background-color: white; opacity: 0.5; filter: alpha(opacity=50); }
.datepick a { color: #222; text-decoration: none; }
.datepick a.datepick-disabled { color: #888; cursor: auto; }
.datepick button { margin: 0.25em; padding: 0.125em 0em; background-color: #dfeffc; border: none; border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; font-weight: bold; }
.datepick-nav, .datepick-ctrl { float: left; width: 100%; background-color: #fff; font-size: 90%; font-weight: bold; }
.datepick-ctrl { background-color: #970803; }
.datepick-cmd { width: 30%; }
.datepick-cmd:hover { background-color: #dfeffc; }
.datepick-ctrl .datepick-cmd:hover { background-color: #fff; }
.datepick-cmd-prevJump, .datepick-cmd-nextJump { width: 8%; }
a.datepick-cmd { height: 1.5em; }
button.datepick-cmd { text-align: center; }
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear { float: left; padding-left: 2%; }
.datepick-cmd-current, .datepick-cmd-today { float: left; width: 35%; text-align: center; }
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close { float: right; padding-right: 2%; text-align: right; }
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump, .datepick-rtl .datepick-cmd-clear { float: right; padding-left: 0%; padding-right: 2%; text-align: right; }
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today { float: right; }
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump, .datepick-rtl .datepick-cmd-close { float: left; padding-left: 2%; padding-right: 0%; text-align: left; }
.datepick-month-row { clear: left; }
.datepick-month { float: left; width: 15em; border: 1px solid #970803; text-align: center; }
.datepick-month-header, .datepick-month-header select, .datepick-month-header input { height: 1.5em; background-color: #970803; color: #fff; font-weight: bold; }
.datepick-month-header select, .datepick-month-header input { height: 1.4em; border: none; }
.datepick-month-header input { position: absolute; display: none; }
.datepick-month table { width: 100%; border-collapse: collapse; }
.datepick-month thead { border-bottom: 1px solid #aaa; }
.datepick-month th, .datepick-month td { margin: 0em; padding: 0em; font-weight: normal; text-align: center; }
.datepick-month td { border: 1px solid #ccc; }
.datepick-month td.datepick-week * { background-color: #d0e5f5; border: none; }
.datepick-month a { display: block; width: 100%; padding: 0.125em 0em; background-color: #ffefee; text-decoration: none; }
.datepick-month span { display: block; width: 100%; padding: 0.125em 0em; }
.datepick-month td span { color: #888; }
.datepick-month td .datepick-other-month { background-color: #fff; }
.datepick-month td .datepick-today { background-color: #fbec88; }
.datepick-month td .datepick-highlight { background-color: #fbec88; }
.datepick-month td .datepick-selected { background-color: #970803; color: #fff; }
.datepick-status { clear: both; text-align: center; }
.datepick-clear-fix { clear: both; }
.datepick-cover { display: none; display/**/: block; position: absolute; z-index: -1; filter: mask(); top: -1px; left: -1px; width: 100px; height: 100px; }